CVE-2022-41688 (infrasuite_device_master)

CVE-2022-41688 (infrasuite_device_master)

Delta Electronics InfraSuite Device Master versions 00.00.01a and prior lack proper authentication for functions that create and modify user groups. An attacker could provide malicious serialized objects that could run these functions without authentication to create a new user and add them to the administrator group.Read More